---
group:
  name: 'YuKongEr'
  description: ''
  projects:
  - name: 'SpringBoot-Study'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'panda-cloud'
    description: ''
    mirrorRelease: false
    topic: ''
  